  .ezoic-wrapper html,
  
 #stylesheet_body,
  .ezoic-wrapper ul,
  .ezoic-wrapper li {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper ul,
  .ezoic-wrapper ol,
  .ezoic-wrapper li {
    margin-left: 10px; }
  .ezoic-wrapper ol {
    margin-top: 0;
    padding-top: 0; }
  .ezoic-wrapper img {
    border: 0; }
  .ezoic-wrapper a {
    font-weight: bold; }
  .ezoic-wrapper a:hover {
    text-decoration: none;
    cursor: pointer; }
  .ezoic-wrapper .more {
    text-align: right; }
  .ezoic-wrapper .left {
    float: left; }
  .ezoic-wrapper .clear {
    clear: both; }
  
 #stylesheet_body,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper form {
    font: 12px arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #5c5c5c; }
  .ezoic-wrapper h1 {
    color: orange; }
  .ezoic-wrapper .menu a {
    color: white;
    font-size: 11px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none; }
  .ezoic-wrapper .menu .pad {
    padding-top: 18px; }
  .ezoic-wrapper .menu .padsmall {
    padding-top: 14px; }
  .ezoic-wrapper #nav .option {
    float: left;
    text-align: center; }
  .ezoic-wrapper #nav .option a:hover {
    text-decoration: none; }
  .ezoic-wrapper #nav .tab1 {
    background-image: url('https://www.yuni.com/images/m1.jpg');
    width: 91px;
    height: 41px; }
  .ezoic-wrapper #nav .tab1.selected,
  .ezoic-wrapper #nav .tab1:hover {
    background-image: url('https://www.yuni.com/images/m1-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab2 {
    background-image: url('https://www.yuni.com/images/m2.jpg');
    width: 94px;
    height: 41px; }
  .ezoic-wrapper #nav .tab2.selected,
  .ezoic-wrapper #nav .tab2:hover {
    background-image: url('https://www.yuni.com/images/m2-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab3 {
    background-image: url('https://www.yuni.com/images/m3.jpg');
    width: 95px;
    height: 41px; }
  .ezoic-wrapper #nav .tab3.selected,
  .ezoic-wrapper #nav .tab3:hover {
    background-image: url('https://www.yuni.com/images/m3-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab4 {
    background-image: url('https://www.yuni.com/images/m4.jpg');
    width: 84px;
    height: 41px; }
  .ezoic-wrapper #nav .tab4.selected,
  .ezoic-wrapper #nav .tab4:hover {
    background-image: url('https://www.yuni.com/images/m4-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab5 {
    background-image: url('https://www.yuni.com/images/m5.jpg');
    width: 101px;
    height: 41px; }
  .ezoic-wrapper #nav .tab5.selected,
  .ezoic-wrapper #nav .tab5:hover {
    background-image: url('https://www.yuni.com/images/m5-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab6 {
    background-image: url('https://www.yuni.com/images/m6.jpg');
    width: 87px;
    height: 41px; }
  .ezoic-wrapper #nav .tab6.selected,
  .ezoic-wrapper #nav .tab6:hover {
    background-image: url('https://www.yuni.com/images/m6-over.jpg');
    cursor: pointer; }
  .ezoic-wrapper #nav .tab7 {
    background-image: url('https://www.yuni.com/images/m7.jpg');
    width: 83px;
    height: 41px; }
  .ezoic-wrapper #nav .tab7.selected,
  .ezoic-wrapper #nav .tab7:hover {
    background-image: url('https://www.yuni.com/images/m7-over.jpg');
    cursor: pointer; }
  
 #stylesheet_body {
    background: url('https://www.yuni.com/images/header_bg.jpg') repeat-x;
    text-align: center; }
  .ezoic-wrapper .wrapper {
    text-align: left;
    margin: auto;
    width: 900px;
    border: 0px solid red; }
  .ezoic-wrapper .wrapper h1,
  .ezoic-wrapper .wrapper .h1 {
    font-size: 36px;
    padding-left: 2px; }
  .ezoic-wrapper .wrapper .left {
    width: 748px; }
  .ezoic-wrapper .wrapper .leftwide {
    width: 900px; }
  .ezoic-wrapper .tabs {
    display: inline-block;
    text-align: center;
    float: left;
    background-color: rgba(0, 0, 0, 0);
    padding: 0px 15px;
    height: 39px;
    margin-left: 1px;
    font: 12px 'Arial narrow', sans-serif;
    font-stretch: condensed;
    border-radius: 3px; }
  .ezoic-wrapper .tabs a {
    text-decoration: none;
    color: #2d2d2d;
    color: white;
    font-weight: bold; }
  .ezoic-wrapper .tabs.single {
    line-height: 39px; }
  .ezoic-wrapper .tabs .double {
    padding-top: 5px; }
  .ezoic-wrapper .tabs.selected,
  .ezoic-wrapper .tabs:hover {
    background-color: white;
    cursor: pointer; }
  .ezoic-wrapper .tabs:hover a {
    cursor: pointer;
    color: #2d2d2d;
    font-weight: bold; }
  .ezoic-wrapper .tabs.selected a {
    color: #2d2d2d;
    font-weight: bold; }

  .ezoic-wrapper #header h1 img {
    display: block; }
  .ezoic-wrapper #blurb {
    color: #e1e1c8;
    text-align: right;
    font-size: 11px;
    padding-top: 30px; }
  .ezoic-wrapper #nav {
    margin-top: 8px; }
  .ezoic-wrapper #nav img {
    float: left; }
  .ezoic-wrapper .headline {
    padding-top: 205px;
    padding-top: 20px; }
  .ezoic-wrapper .headpadder {
    padding-right: 20px; }
  .ezoic-wrapper #photo {
    float: left;
    width: 624px; }
  .ezoic-wrapper #photo div {
    border: 1px solid #d8d8d8;
    padding: 2px; }
  .ezoic-wrapper #photo img {
    display: block; }
  .ezoic-wrapper .pagelist .LL9,
  .ezoic-wrapper .pagelist .LL9 a {
    font-size: 16px;
    color: #077cc8;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: condensed; }
  .ezoic-wrapper .pagelist .LL9 a:hover {
    text-decoration: none; }

  .ezoic-wrapper .pagelist div {
    padding: 5px;
    margin: 3px 0; }
  .ezoic-wrapper .pagelist .q {
    border: 1px solid #859d31; }
  .ezoic-wrapper .pagelist .downcast {
    padding: 3px 4px 4px 0px;
    margin: 2px 0 0 0;
    font-size: 18px;
    background: #42453d;
    background: white;
    color: #a5b95e; }
  .ezoic-wrapper .pagelist .downcasthome {
    padding: 3px 4px 4px 6px;
    margin: 2px 0 0 0;
    font-size: 14px;
    background: #42453d;
    color: white;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    border-radius: 5px; }
  .ezoic-wrapper .pagelist h3 {
    font-weight: bold;
    margin: 0.4em 0 0.4em 0;
    padding-left: 0px; }
  .ezoic-wrapper .pagelist .links {
    font-weight: bold;
    padding-left: 0px;
    line-height: 20px; }
  .ezoic-wrapper .pagelist p {
    padding-right: 2px;
    margin: 0.1em 0;
    padding-left: 0px; }
  .ezoic-wrapper .pagelist a {
    color: #7f9052;
    color: #1d71a6;
    font-size: 11px; }
  .ezoic-wrapper .pagelist a:hover {
    cursor: pointer;
    text-decoration: none; }
  .ezoic-wrapper .pagelist p a {
    color: #7f9052;
    color: #1d71a6;
    text-decoration: none;
    font-size: 10px; }
  .ezoic-wrapper .pagelist p a:hover {
    cursor: pointer;
    text-decoration: underline; }
  .ezoic-wrapper .pagelist ul,
  .ezoic-wrapper .pagelist li {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
    line-height: 20px; }
  .ezoic-wrapper .pagelist ol {
    margin-left: 0px;
    padding-left: 0px;
    line-height: 20px; }
  .ezoic-wrapper .pagelist ol li {
    list-style: decimal;
    margin-left: 18px; }
  .ezoic-wrapper a {
    font-weight: bold;
    color: #5c5c5c; }
  .ezoic-wrapper .back {
    color: #a4bda1; }
  .ezoic-wrapper .back:hover {
    text-decoration: none; }
  .ezoic-wrapper .C10 {
    font-weight: bold; }
  .ezoic-wrapper #body {
    padding-top: 2em;
    text-align: justify; }
  .ezoic-wrapper #body-left {
    float: left;
    width: 408px; }
  .ezoic-wrapper #body-right {
    float: right;
    width: 330px; }
  .ezoic-wrapper #body-left ul.plussbullets {
    margin-top: 45px;
    margin-left: 120px;
    padding: 0;
    font-weight: bold; }
  .ezoic-wrapper #body-left ul.plussbullets li {
    background: top left url('https://www.yuni.com/images/bullet_plus.gif') no-repeat;
    margin: 0 0 10px 0;
    padding: 0 0 0 25px; }
  .ezoic-wrapper #body h2,
  .ezoic-wrapper #body p {
    margin: 0.3em 0; }
  .ezoic-wrapper #body-right p {
    margin-right: 2em; }
  .ezoic-wrapper #body a.green {
    color: #9aab68;
    font-weight: normal;
    text-decoration: underline; }
  .ezoic-wrapper #gallery img {
    float: left; }
  .ezoic-wrapper #footer {
    color: white;
    background: #42453d url('https://www.yuni.com/images/footer_bg.gif') repeat-x;
    padding: 6px 0 5px 0;
    margin-top: 2em;
    font-weight: bold;
    width: 100%;
    font-size: 10px; }
  .ezoic-wrapper #footer p {
    margin: 0;
    padding: 3px 0; }
  .ezoic-wrapper #footer a {
    color: white; }
  .ezoic-wrapper #searchholder {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0px solid white;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #dddddd;
    background: rgba(0, 0, 0, 0);
    margin-top: 12px; }
  .ezoic-wrapper #search {
    width: 493px;
    height: 30px;
    background-color: #e1e1c8;
    padding: 2px; }
  .ezoic-wrapper #search li {
    list-style: none;
    text-indent: -999px;
    float: left;
    overflow: hidden;
    height: 111px; }
  .ezoic-wrapper #searchbox {
    background-color: #2d2d2d;
    height: 28px;
    padding: 1px;
    margin: 0px;
    text-align: left; }
  .ezoic-wrapper #searchbox .text {
    height: 22px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    width: 379px;
    font-size: 15px; }
  .ezoic-wrapper #searchbox .submit {
    height: 26px;
    border: 0px;
    width: 105px;
    padding: 0px;
    margin: 0px;
    background: #847a67;
    color: #767668;
    font-weight: bold;
    font-size: 15px;
    background-color: #e1e1c8;
    font-family: Arial; }
  .ezoic-wrapper #searchbox .submit:hover {
    background: #cacab5;
    cursor: pointer; }
  .ezoic-wrapper .rightcontent {
    width: 400px;
    float: right; }
  .ezoic-wrapper .leftcontent {
    float: left; }
  .ezoic-wrapper .pagelist div.top {
    border-bottom: 0px;
    background-color: white; }
  .ezoic-wrapper h4 {
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Arial Narrow", sans-serif;
    padding-left: 3px;
    font-stretch: condensed; }
  .ezoic-wrapper #topmenu {
    height: 30px;
    background-color: #2d2d2d;
    border-bottom: 1px solid black;
    color: #aaaaaa;
    font: 12px/27px Arial Narrow, Arial,sans-serif;
    font-weight: bold;
    font-stretch: condensed; }
  .ezoic-wrapper #topmenu ul {
    float: left;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #topmenu li {
    line-height: 27px;
    display: inline-block;
    margin: 0;
    padding: 0 5px; }
  .ezoic-wrapper #topmenu li:hover {
    background-color: #4d4d4d;
    cursor: pointer; }
  .ezoic-wrapper #topmenu .topborder {
    border-top: 2px solid black;
    display: block; }
  .ezoic-wrapper #topmenu .topborder.selected {
    border-top: 2px solid #98aa66; }
  .ezoic-wrapper #topmenu span a {
    text-decoration: none;
    color: #aaaaaa;
    font-weight: bold; }
  .ezoic-wrapper #topmenu span a.selected {
    text-decoration: none;
    color: white;
    font-weight: bold; }
  .ezoic-wrapper .latinquote h1 {
    font-size: 16px;
    font-weight: bold;
    display: inline; }
  .ezoic-wrapper .latinquote h2 {
    font-size: 16px;
    font-weight: normal;
    display: inline; }
  .ezoic-wrapper .quotestop,
  .ezoic-wrapper .quotesbottom {
    list-style: none;
    margin-left: -10px; }
  .ezoic-wrapper .quotestop li,
  .ezoic-wrapper .quotesbottom li {
    padding: 10px;
    background-color: #f8f7f7;
    margin: 5px; }
  .ezoic-wrapper .quotestop li:hover,
  .ezoic-wrapper .quotesbottom li:hover {
    cursor: pointer;
    background-color: #cccccc; }
  .ezoic-wrapper .quotestop li .lilink,
  .ezoic-wrapper .quotesbottom li .lilink {
    text-decoration: none;
    font-weight: normal; }
  .ezoic-wrapper .quotestop li {
    border-top: 1px dotted #dddddd; }
  .ezoic-wrapper .quotesbottom li {
    border-bottom: 1px dotted #dddddd; }
  .ezoic-wrapper .thumb:hover {
    cursor: pointer; }
  .ezoic-wrapper #single_links a {
    color: #077cc8;
    font-size: 13px; }
  .ezoic-wrapper #single_links img {
    display: inline; }
  .ezoic-wrapper a.latinlist {
    text-decoration: none; }
  .ezoic-wrapper a.latinlist:hover {
    text-decoration: underline; }

